<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>com.microchip.mplab.nbide.embedded.makeproject</type>
    <configuration>
        <data xmlns="http://www.netbeans.org/ns/make-project/1">
            <name>uberpilot</name>
            <creation-uuid>abb44f1b-bfc1-46e2-a3f7-5225cbb35d34</creation-uuid>
            <make-project-type>0</make-project-type>
            <c-extensions>c</c-extensions>
            <cpp-extensions/>
            <header-extensions>h</header-extensions>
            <sourceEncoding>ISO-8859-1</sourceEncoding>
            <asminc-extensions/>
            <make-dep-projects/>
        </data>
    </configuration>
</project>
